MIIS - Store Android app - Bug #3251

in front Screen > online and alarm colour should be change
07/19/2022 12:34 PM - Pravin J

Status: Closed Start date: 07/19/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/19/2022 02:46 PM - Pravin J

- Subject changed from in fornt Screen > online and alarm colour should be change to in front Screen > online and alarm colour should be change

#2 - 07/28/2022 12:08 AM - Ravi L

- Status changed from New to Resolved

#3 - 07/28/2022 11:18 AM - Pravin J

- Status changed from Resolved to Closed
